html{
	height: 100%;
}
body {
	margin: 0px;
	height: 100%;
	text-align: center;
	font-family: Helvetica, Arial, Serif, "Times New Roman";
	background-image: url('bg12.png');
	background-position: center;
	background-repeat: repeat-y;
	background-attachment: fixed;
	background-size: 100% 100%;
}
.flex-container {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	text-align: center;
	margin-left: 10%;
	margin-right: 10%;
}

.flex-container > * {
	flex: 1 100%;
}
.header {
	position: relative;
	background: black;
	height: 200px;
	background-image: url('biz-card-earth.png');
	background-position: left top;
	background-repeat: no-repeat;
}
.bottom {
	position: relative;
	color: darkslategray;
	background-color: ghostwhite;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	font-size: 0.7em;
	font-weight: bold;
}
.main {
	flex: 3 0px;
	vertical-align:top;
	min-height: 100%;
	text-align: left;
	color: darkslategray;
	background-color: ghostwhite;
	padding-bottom:50px;
	min-height: 100vh;
}
.lside {
	min-width: 25%;
	color: darkslategray;
	background-color: ghostwhite;
}
.rside {
	min-width: 25%;
	color: darkslategray;
	background-color: ghostwhite;
}
.nav a:link {
	color: black;
}
.nav a:visited {
	color: gray;
}
.nav a:active {
	color: blue;
}
.nav a:hover {
	color: blue;
	transition: color 2s;
}
.norm {
	color: dodgerblue;
}
.norm:visited {
	color: dodgerblue;
}
.norm:active {
	color: blue;
}
.norm:hover {
	color: red;
}
#title {
	position: absolute;
	z-index: 3;
	color: white;
	font-size: 2em;
	bottom: 0;
	right: 0;
}
p {
	width: 75%;
} 
p::first-letter {
	color: black;
	font-weight:bolder;
    font-size: 110%;
	text-shadow: 1px 1px 1px gray;
}

a {
	text-decoration: none;
}
h2 {
	font-size: 1.4em;
	font-weight: bold;
	color: ghostwhite;
	background-color:black;
	padding-left: 5px;
	box-shadow: 7px 7px 5px -5px gray;

}
hr {
	width: 75%;
	height: 2px;
	background-color: #CCCCCC;
}
#nav {
	position: fixed;
	top: 0px;
	right: 0px;
	width: 100%;
	height: auto;
	background-color: black;
	text-align: center;
	z-index: 3;
}
.lower-nav {
	color: white;
}
.lower-nav:hover {
	color: dodgerblue;
}

.drop{
	box-shadow: 0px -17px 10px -5px gray inset, 0px 17px 10px -5px gray inset;
}

#tab1 {
	display: table;
	position: relative;
	height: 100%;
	width: 100%;
}
#cell1 {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
#tab2 {
	display: table;
	position: relative;
	height: 100%;
	width: 100%;
}
#cell2 {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
#tab3 {
	display: table;
	position: relative;
	height: 100%;
	width: 100%;
}
#cell3 {
	display: table-cell;
	position: relative;
	vertical-align: middle;
	text-align: center;
}
.links {
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	font-weight: 700;
	width: auto;
	height: auto;
}
.links:hover {
	color: black;
	text-shadow: 0px 0px 7px white;
}
#link {
	color: white;
	border-bottom-style: inset;
	font-weight: 200;
}
#home {
	vertical-align:top;
	min-height: 100%;
	text-align: left;
	color: darkslategray;
	background-color: ghostwhite;
	padding-bottom:50px;
}
#service {
	vertical-align: top;
	min-height: 100%;
	text-align: left;
	color: darkslategray;
	background-color: ghostwhite;
	padding-bottom:50px;
}
#contact {
	vertical-align: top;
	min-height: 100%;
	text-align: left;
	color: darkslategray;
	background-color: ghostwhite;
	padding-bottom:50px;
}
#formholder {
	display: block;
	width:100%;
	text-align:center;
}
#theform {
	display: inline-block;
	text-align:left;
}
.error {
	color: red;
}
.former {
	background-color: beige;
	color: dodgerblue;
	box-shadow: 5px 5px 7px lightgray;
	border: 0;
}
.button {
	background-color: beige;
	color: dodgerblue;
	box-shadow: 5px 5px 7px lightgray;
	border: 0;
	height: 25px;
	width: 100px;
}
.button:hover {
	font-weight: bolder;
}
.button:active {
	transform: translateY(4px);
	box-shadow: none;
}
.image-box {
	margin-top: 10%;
}
.swap img:last-child {
	display: none;
}
.swap:hover img:first-child {
	display: none;
}
.swap:hover img:last-child {
	display: inline-block;
}
.dot {
	visibility: hidden;
}
@media all and (min-width:767px) {
.sides {
	flex: 1 auto;
}
}
/*
@media all and (max-width:767px) {
.main {
	flex: 3 0px;
}
.lside {
	order: 1;
}
.main {
	order: 2;
}
.rside {
	order: 3;
}
.bottom {
	order: 4;
}
}
*/
.u {
	text-decoration: underline;
}
.error {
	color: red;
}
.img-b-0 {
	border: 0px;
}
.former {
	background-color: ghostwhite;
	color: midnightblue;
	box-shadow: 5px 5px 7px gray inset;
	border: 0;
}
.cen {
	text-align: center;
}
.button {
	background-color: ghostwhite;
	color: midnightblue;
	box-shadow: 5px 5px 7px gray inset;
	border: 0;
	height: 25px;
	width: 100px;
}
.button:hover {
	font-weight: bolder;
}
.button:active {
	transform: translateY(4px);
	box-shadow: -5px -5px 7px gray inset;
}
.image-box {
	margin-top: 10%;
}
.swap img:last-child {
	display: none;
}
.swap:hover img:first-child {
	display: none;
}
.swap:hover img:last-child {
	display: inline-block;
}
ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

li { 
    padding-left: 16px; 
}

li:before {
    content: ">";
    padding-right: 8px;
    color: crimson; 
}